Page 1 of 1

RAXO modules compatible with Joomla 4

Posted: Nov 15, 2020 9:44 am
by davies401
Hi,

With Joomla 4 now on the horizon, is the module compatible?

regards
Alan

Re: RAXO modules compatible with Joomla 4

Posted: Nov 16, 2020 8:58 pm
by Admin
It's become one of the most popular questions recently.

Certainly, we are developing our modules for the new Joomla version to be ready by the time Joomla 4 is released.
As you already know, Joomla 4 contains incredible improvements. The most significant changes have been made to the Joomla 4 backend admin interface.

At the moment, we are testing the our modules on the latest Joomla 4 Beta5.
The hardest part we face is to adapt module interface to the new Joomla backend interface.
See how it look right now:

Re: RAXO modules compatible with Joomla 4

Posted: Nov 17, 2020 7:43 pm
by davies401
Many thanks, much appreciated
regards,
Alan